import { Link } from 'react-router-dom';

function About() {
    return (
        <div className='about-container'>
            <h1>About 达人工具 MVP</h1>
            <p>This is a React application built with Vite, Redux, and React Router.</p>
            <p>The application serves as an MVP for talent tools.</p>

            <div className='tech-stack'>
                <h2>Tech Stack</h2>
                <ul>
                    <li>React</li>
                    <li>Redux (with Redux Toolkit)</li>
                    <li>React Router</li>
                    <li>Vite</li>
                    <li>Axios</li>
                    <li>SASS</li>
                </ul>
            </div>

            <div className='navigation'>
                <Link to='/'>Back to Home</Link>
            </div>
        </div>
    );
}

export default About;
