import { Link } from 'react-router-dom';

function NotFound() {
    return (
        <div className='not-found-container'>
            <h1>404 - Page Not Found</h1>
            <p>The page you are looking for does not exist.</p>

            <div className='navigation'>
                <Link to='/'>Back to Home</Link>
            </div>
        </div>
    );
}

export default NotFound;
